#featured-partners-intro.container.slp-my-48
  .row
    .col-md-10.slp-m-auto.slp-p-0.slp-float-none.md:slp-flex
      .col-md-5.slp-mb-16
        .slp-block.slp-partner-card-icon.slp-flex.slp-justify-center.slp-border-grayscale-highlight.slp-items-stretch.slp-p-32.slp-pt-24.slp-rounded-md.slp-group.slp-relative.md:slp-max-w-md.lg:slp-max-w-xl.sm:slp-m-auto
          %img.partner-logo.slp-self-center{ src: "#{partner.logo}", alt: "#{partner.logo_alt}", width: "100%" }
      .col-md-7.slp-self-center.sm:slp-mb-16
        %h1.slp-text-3xl.slp-font-normal.slp-mb-8.md:slp-text-5xl.sm:slp-text-center
          = partner.title
        %p.slp-text-md.slp-font-normal.md:slp-text-lg.sm:slp-text-center
          = kramdown(partner.title_description)
